{
  "verseBefore": "Kìa, tiền công của người làm thuê – tức thù lao của những thợ gặt mà anh chị em đã giữ lại – đang kêu lên, và tiếng kêu của các thợ gặt ấy đã đến tai Chúa các đạo binh.",
  "verseAfter": "Hơq jêêt hngơy kôông di khơl oh ay atayh oot dơơp- nưq ji jêêt di khơl gooch oh ay đơu heq jưư hlê - đong alo tarok, ji apok alo di khơl gooch nưq heq truh tôl Lôôk khơl kuun.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-10-19T01:59:09.967Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
